@media screen and (max-width: 1200px) {
	/*body{
		overflow-x:hidden;
	}*/
	.wrap{
		width:970px;
		max-width:970px;
	}
	.warp{
		width:970px;
		max-width:970px;
	}
	.wrap2{
		width:970px;
		max-width:970px;
	}
	.warp2{
		width:970px;
		max-width:970px;
	}
	.nowarp{
		min-width:970px;
	}
	.topmenuIn>ul>li>a {
		font: 300 13px/50px Roboto;
	}
	.topmenuIn>ul>li>ul>li {
		height: 25px;
		padding: 0px 13px;
	}
	.topmenuIn>ul>li>ul>li>a {
		color: #3283bf;
		font: 300 13px/24px Roboto;
	}
	.topmenu:after{
		background: url(img/shadow1.png) no-repeat center top;
	}
	#horizontal-multilevel-menu > li:nth-child(1){
		display:none;
	}
	.homeLine1 .lineElem {
		width: 225px;
		margin-left: 23px;
	}
	.homeLine1 .lineElem>div.elemIMG {
		margin-right: 2px;
	}
	.line2Elem img {
		width: 100%;
		height: auto;
		min-width: auto;
	}
	.line2carusel .lineText {
		padding: 24px 50px 28px;
	}
	.line3Elem {
		width: 229px;
		margin-left: 18px;
		height: 229px;
	}
	.line3Elem>div {
		width: 229px;
		height: 229px;
	}
	.anatInArea {
		width: 970px;
	}
	.yacarusel .owl-item img{
		width:100%;
		height:auto;
	}
	.line7Elem>div>div {
		padding: 0px 43px;
	}
	.toOwl10{
		width: 909px;
	}
	.toOwl102 {
		width: 90%;
	}
	.toOwl102 .owl-carousel5{
		width:80%;
	}
	.owl-carousel5 {
		width: 900px;
	}
	.line8Elem {
		left: 22px;
	}
	.line8Elem4, .line8Elem3 {
		left: 650px;
	}
	.logoline {
		font: 300 14px/14px Roboto;
		width:368px;
	}
	.logoline a {
		font: 400 14px/14px Roboto;
	}
	a.logo {
		width: 361px;
		background-size: contain;
	}
	.timeline {
		width: 513px;
		left: 398px;
		top: 69px;
	}
	.headphone {
		left: 398px;
	}
	.topsearch {
		left: 398px;
	}
	.foreye {
		left: 691px;
	}
	.anatArea {
		width: 970px;
	}
	.contCarta {
		width: 420px;
	}
	.news1 .new1 {
		width: 310px;
		height: 330px;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.news1 .new1 span.Text {
		padding: 30px 20px;
		font: 14px/17px Roboto;
	}
	.news1 .new1 span.Title {
		padding: 25px 22px;
		font: bold 17px/20px Roboto;
	}
	.glavBlogElem {
		margin-bottom: 15px;
		margin-right: 15px;
		width: 477px;
		height: 596px;
	}
	.blogElem {
		margin-bottom: 15px;
		margin-right: 15px;
		width: 477px;
		height: 290px;
	}
	.glavBlogText {
		font: 300 24px/27px Roboto;
		height: 328px;
	}
	.glavBlogImg {
		width: 415px;
		margin-top: -19px;
	}
	.anatArea2 {
		height: 846px;
		width: 970px;
	}
	.anatWorkArea {
		position: absolute;
		width: 632px;
		height: 845px;
	}
	.anatWorkModal .anatModalTitle {
		left: 10%;
		width: 80%;
		font: 30px/34px Roboto;
	}
	.anatWorkModal .anatModalImg {
		top: 94px;
		left: 236px;
	}
	.anatModalDesc {
		top: 266px;
		left: 5%;
		width: 90%;
		max-height: 552px;
	}
	/*.mcenterPage .homeLine1 .lineElem {
		width: 235px;
		margin-left: 10px;
	}*/
	.section2 {
		/*width: 192px;*/
		font: 300 13px/49px Roboto;
	    height: 48px;
	}
	/*.mcenterPage .homeLine1 .lineElem>div.elemText {
		font: 400 18px/19px Roboto;
		height: 78px;
	}*/
	/*.mcenterPage .homeLine1 .lineElem:hover div.elemText {
		color: #fff;
		font: 26px/23px Roboto;
	}*/
	.section1 {
		min-width: 240px;
		height: 53px;
		font: 300 15px/50px Roboto;
		margin-bottom: 2px;
	}
	.items3 .item3 {
		width: 218px;
		height: 180px;
		margin-left: 12px;
	}
	.items1 .item1 {
		width: 215px;
		height: 176px;
		margin-left: 15px;
	}
	.items4 .item4 {
		width: 219px;
		height: 190px;
		margin-left: 10px;
		margin-top: 10px;
	}
	.confText {
		width: 75%;
	}
	.header .socArea {
		top: 148px;
	}
	.section3Area .items1 .item1 {
		float: none;
		display: inline-block;
		margin: 16px !important;
	}
	.feb23 .header:before, .feb23 .header:after{
		display: none !important;
	}
	.line2Title{
		padding-top:200px;
		background: transparent;
	}
	.topmenuIn > ul > li > div > ul > li > a {
		font-size: 14px;
		line-height: 23px;
	}
}

@media screen and (max-width: 970px) {
	.wrap{
		width:700px;
		max-width:700px;
	}
	.warp{
		width:700px;
		max-width:700px;
	}
	.wrap2{
		width:700px;
		max-width:700px;
	}
	.warp2{
		width:700px;
		max-width:700px;
	}
	.nowarp{
		min-width:700px;
	}
	.topmenuIn>ul>li {
		padding: 0px 1px;
	}
	.topmenuIn>ul>li>a {
		font: 300 11px/50px Roboto;
		padding:0px 2px;
	}
	.topmenuIn>ul>li>a:hover {
		padding: 3px 2px;
	}
	.topmenuIn>ul>li>a.subtop:hover {
		padding: 0px 20px 0px 2px;
	}
	.footmenu>ul>li>ul{
		display:none;
	}
	.topmenu {
		width: 100vw;
		background: #fff;
		position: fixed;
		top: 10vh;
		height: 80vh;
		z-index: 100;
		display:none;
	}
	.preHeader .warp{
		width: 100%;
		max-width: 100%;
	}
	.itemText img{
		width:100%;
		height:auto;
		display:block;
		box-sizing: border-box;
		margin: 7px auto;
	}
	.topmenu  .warp{
		width: 100%;
		max-width: 100%;
		overflow-y: auto;
		height: 100%;
	}
	.topmenu ul{
		display: block;
		padding:15px 0px;
	}
	.topmenu ul >li{
		display:block;
		padding: 0px 0px 0px 50px;
	}
	.topmenu ul >li:hover, .topmenuIn>ul>li.active{
		padding: 0px 0px 0px 50px;
		box-shadow:0px 0px 0px transparent;
	}
	.topmenu ul >li.active, .topmenu ul >li.active:hover{
		background: #fff;
	}
	.topmenu ul >li > a, .topmenuIn>ul>li>a.subtop:hover{
		display:block;
		color: #3283bf;
		padding:0px;
		text-align: left;
		box-sizing: border-box;
		margin:0px;
		box-shadow: 0px;
		font: 300 35px/50px Roboto;
		height: 52px;
	}
	.topmenu ul >li > a:hover{
		box-shadow:0px;
		padding: 0px 0px 0px 0px;
	}
	/*.topmenu ul >li > ul{
		display:block;
		height: 0px;
		opacity: 0;
		position: static;
		width:100%;
		box-shadow: 0px 0px 0px transparent;
		border-radius:0px;
	}
	.topmenu ul >li > ul{
		display:block;
		height: 0px;
		opacity: 0;
		transition: all ease 0.2s;
	}
	.topmenu ul >li.open > ul{
		display:block;
		height: auto;
		opacity: 1;
		transition: all ease 0.2s;
	}
	.topmenu ul >li > ul:after{
		height: 0px;
		opacity: 0;
		transition: all ease 0.2s;
	}
	.topmenu ul >li > ul > li, .topmenu ul >li > ul > li:hover, .topmenuIn>ul>li>ul>li:hover, .topmenuIn>ul>li>ul>li.active{
		padding:0px;
		margin:0px;
		height:auto;
		background:#fff;
		box-shadow: 0px 0px 0px transparent;
	}
	.topmenu ul >li > ul > li > a, .topmenu ul >li > ul > li > a:hover{
		font: 300 31px/45px Roboto;
		color:#db1d23;
		padding:0px;
	}*/
	.topmenuIn>ul>li>a.subtop, .topmenuIn>ul>li>a.subtop:hover, .topmenuIn>ul>li.active>a.subtop{
		background: url('img/adaptsubmenu.png') no-repeat right center !important;
		border-radius: 0px;
		box-shadow: 0px 0px 0px transparent;
	}
	.topmenuIn>ul>li>a.subtop.open, .topmenuIn>ul>li>a.subtop.open:hover, .topmenuIn>ul>li.active>a.opensubtop:hover, .topmenuIn>ul>li.active:hover>a.subtop.open{
		background: url('img/adaptsubmenu2.png') no-repeat right center!important;
		border-radius: 0px;
		box-shadow: 0px 0px 0px transparent;
	}
	.topmenu:after{
		display:none;
	}
	.headerAdapt{
		display:block;
	}
	.header, .foreye{
		display:none;
	}
	.preHeader{
		box-shadow: 0px 0px 3px #aaa;
		position: relative;
		box-shadow: 0px 0px 3px #aaa;
		z-index:1000;
	}
	#addBlogComm input[type=text] {
		display: inline-block;
		width: 45%;
	}
	.blogCommsLineName2 {
		width: 109px;
		padding-left: 38px;
	}
	.blogCommCell22 {
		width: 0px;
	}
	.homeLine1 .lineElem {
		width: 45%;
		margin-left: 3.5%;
		margin-bottom: 3%;
	}
	.homeLine1 .lineElem:first-child {
		margin-left: 3.5%;
	}
	.line2carusel{
		width: 90%;
		margin: auto;
		overflow: hidden;
	}
	.line3Elem {
		width: 45%;
		margin-left: 3%;
		height: 45%;
		margin-bottom: 3%;
	}
	.line3Elem:first-child {
		margin-left: 3%;
	}
	a.line3Elem>div {
		width: 100%;
		height: 100%;
		padding-top: 45%;
		display:block !important;
	}
	a.line3Elem>div>div{
		display:block;
	}
	.anatArea{
		width:100%;
	}
	.anatInArea{
		width:100%;
	}
	.anatMan{
		right:0%;
	}
	.anatWoman{
		left: 0%;
	}
	.yacarusel .owl-dots{
		position: absolute;
		bottom: 4px;
		left:0px;
		width:100%;
		text-align:center;
	}
	.yacarusel{
		padding-bottom:40px;
		width: 90%;
		margin-left: 5%;
		overflow: hidden;
		padding:5px 5px 30px 5px;
	}
	.yacarusel .owl-dot{
		display:inline-block;
		width:15px;
		height:15px;
		border: 0px solid transparent;
		margin: 0px 4px;
		background:#fff;
		border-radius:50%;
		box-shadow: 0px 0px 3px #aaa;
		cursor:pointer;
		transition: all ease 0.2s;
		vertical-align:middle;
	}
	.yacarusel .owl-dot.active{
		width:15px;
		height:15px;
		border: 0px solid #dc5352;
		background:#dc5352;
	}
	.homeLine62{
		display:block;
	}
	.homeLine61{
		display:none;
	}
	.line6tbl {
		display: block;
		width: 100%;
	}
	.line6tr {
		display: block;
	}
	.line6td {
		width:80%;
		margin:auto;
		padding-right: 0px;
		font: 30px/32px Roboto;
		display: block;
	}
	.line6td:hover img, .line6td img {
		width:90% !important;
		height:auto !important;
		border:5px solid #fff !important;
	}
	.line6tdImg {
		left: 54%;
	}
	.line6tdImg{
	margin-left: -50% !important;
	}
	.line6td:after{
		display:none;
	}
	.owl-carousel999 .owl-dots{
		bottom: 37px;
		left:0px;
		width:100%;
		text-align:center;
	}
	.owl-carousel999 .owl-dots .owl-dot{
		display:inline-block;
		width:15px;
		height:15px;
		border: 0px solid transparent;
		margin: 0px 4px;
		background:#fff;
		border-radius:50%;
		box-shadow: 0px 0px 3px #aaa;
		cursor:pointer;
		transition: all ease 0.2s;
		vertical-align:middle;
	}
	.owl-carousel999 .owl-dots .owl-dot.active{
		width:15px;
		height:15px;
		border: 0px solid #dc5352;
		background:#dc5352;
	}
	.slucarusel {
		width: 90%;
		margin-left: 5%;
		overflow: hidden;
		padding: 5px 5px 20px 5px;
	}
	.slucarusel .owl-dots{
		position: absolute;
		bottom: 38px;
		left:0px;
		width:100%;
		text-align:center;
	}
	.slucarusel .owl-dot{
		display:inline-block;
		width:15px;
		height:15px;
		border: 0px solid transparent;
		margin: 0px 4px;
		background:#fff;
		border-radius:50%;
		box-shadow: 0px 0px 3px #aaa;
		cursor:pointer;
		transition: all ease 0.2s;
		vertical-align:middle;
	}
	.slucarusel .owl-dot.active{
		width:15px;
		height:15px;
		border: 0px solid #dc5352;
		background:#dc5352;
	}
	.line8Elem{
		display:none;
	}
	.line9new {
		width: 100%;
		display: block;
		margin: 29px auto 0;
	}
	.line9new:first-child{
		display:block;
		    margin: auto;
	}
	.line9new{
		width:90%;
	}
	.toOwl10{
		width:90%;
		    height: 204px;margin-left: 5%;
	}
	.owl-carousel5 {
		width: 95%;
		
		overflow: hidden;
		padding: 5px 5px 10px 5px;
	}
	.owl-carousel5 .owl-item img{
		width:100%;
		height:auto;
	}
	.contCarta {
		width: 100%;
		position: static;
	}
	.vakaText {
		padding: 22px 14px 26px 64px;
	}
	.contOther {
    width: 100%;
	}
	div.rewsAdd .blogCommsTitle {
		width: 100%;
		height:auto;
		padding-left:0px;
		text-align: center
	}
	div.rewsAdd #addBlogComm {
		width: 100%;
		margin-left:0px;
	}
	.news1 .new1:nth-child(3n+3) {
		margin-right:4%;
	}
	.news1 .new1:nth-child(2n+2) {
		margin-right: 0px;
	}
	.news1 .new1 {
		width: 48%;
		margin-right:4%;
		margin-bottom:4%;
	}
	/*.mcenterPage .homeLine1 .lineElem, .homeLine1 .lineElem:first-child {
		width: 46%;
		margin: 0px 2% 2% 2%;
	}
	.mcenterPage .homeLine1 .lineElem:first-child {
		margin-left: 2%;
	}
	.mcenterPage .homeLine1 .lineElem>div.elemIMG{
		background-size:cover;
	}
	.mcenterPage .homeLine1 .lineElem>div.elemText{
		width:46vw;
	}*/
	.sections2 {
		margin-bottom: 2px;
		width: auto;
		height: auto;
		display: inline-block;
		padding: 0px 13px;
	}
	.section2.active {
		border-bottom: 1px solid #9f9f9f
	}
	.topbtn{
		right:0px;
		left:none;
		bottom:0px;
		width: 65px;
		height: 65px;
		cursor: pointer;
		background: #fff url(img/topbtn.png) no-repeat center center;
		z-index: 1000000000000;
		border-radius: 50%;
	}
	.owl-carousel5 .owl-nav{
		display:none;
	}
	.section1 {
		width: auto;
		padding: 0px 30px;
		max-width:100%;
	}
	.items1 .item1 {
		width: 23%;
		height: 18vw;
		margin-left: 15px;
		background-size: cover;
		background-position: center center;
	}
	.items3 .item3 {
		width: 24%;
		height: 19vw;
		margin-left: 1%;
		background-size: cover;
		background-position: center;
	}
	.items4 .item4 {
		width: 30%;
		height: 20vw;
		margin-left: 5%;
		margin-top: 10px;
		background-size: cover;
		margin-bottom: 3%;
	}
	.items4 .item4:first-child,.items4 .item4:nth-child(3n+4){
		margin-left:0%;
	}
	.items4 .item4:nth-child(4n+5) {
		margin-left: 5%;
	}
	.vraPhoto {
		padding: 0px 32px 0px 40px;
	}
	.glavBlogElem {
		margin: 2px auto 18px;
		float: none;
	}
	.blogElem {
		width: 100%;
	}
	.anatArea2 {
		height: 846px;
		width: 100%;
	}
	.anatInArea2 {
		width: 100%;
		z-index:1;
	}
	.anatInArea2 .anatWoman {
		left: 50%;
	}
	.anatLinks {
		width: 100%;
		z-index:2;
	}
	.anatWorkArea {
		position: absolute;
		width: 100%;
		height: 845px;
		z-index:0;
	}
	.anatWorkModal {
		z-index: 10000;
	}
	.anatWorkModal .anatModalImg {
		left: 50%;
		margin-left: -80px;
	}
	.homeLine1 .lineElem3{
		/**margin:0% 2% 2% 2%;*/
		width: 45%;
	}
	.confText {
		width: 67%;
	}
	.fioVrach, .specVrach{
		width: 100%;
	}
	.fioVrach span{
		font: 18px/46px Tahoma;
		width:5%;
	}
	#specVrach{
		width:95%;
	}
	.splVrach {
		width: 96% !important;
		left: 2% !important;
	}
	.docSMI{
		width:40%;
	}
	.owlIZ1, .owlIZ2{
		position: static;
		margin: auto auto 30px;
	}
	.line2Title{
		padding-top:0px;
		background: transparent;
	}
	.splVrach {
		margin-left: 0px;
		top: 15vh;
		height: calc((100vh - 16vh));
	}
	#horizontal-multilevel-menu > li:nth-child(1){
		display:block;
	}
	.topmenu ul >li > div{
		display:block;
		height: 0px;
		opacity: 0;
		position: static;
		width:100%;
		box-shadow: 0px 0px 0px transparent;
		border-radius:0px;
		position: static;
		box-shadow: none;
	}
	.topmenu ul >li.open > div{
		display:block;
		height: auto;
		opacity: 1;
		transition: all ease 0.2s;
	}
	.topmenu > ul > li > div > ul > li {
		padding: 0;
		width: 100%;
	}
	.topmenu ul >li > div > ul > li, .topmenu ul >li > div > ul > li:hover, .topmenuIn>ul>li > div>ul>li:hover, .topmenuIn>ul>li > div>ul>li.active{
		padding:0px;
		margin:0px;
		height:auto;
		background:#fff;
		box-shadow: 0px 0px 0px transparent;
	}
	.topmenu ul >li > div > ul > li > a, .topmenu ul >li > div > ul > li > a:hover{
		font: 300 31px/45px Roboto;
		color:#db1d23;
		padding:0px;
	}
	.topmenu ul > li > a, .topmenuIn > ul > li > a.subtop:hover {
		height: auto;
	}
	.topmenuIn > ul > li > div > ul > li > a {
		text-decoration: none;
	}
	.topmenu ul > li > div .menu_sub {
		height: auto;
		opacity: 1;
		margin-left: 30px;
	}
	.topmenu ul > li > div .menu_sub {
		padding: 0;
	}
	.topmenu ul > li > div > ul > li a {
		text-decoration: none;
	}
}

@media screen and (max-width: 720px) {
	.wrap{
		width:95%;
		max-width:95%;
	}
	.warp{
		width:95%;
		max-width:95%;
	}
	.wrap2{
		width:95%;
		max-width:95%;
	}
	.warp2{
		width:95%;
		max-width:95%;
	}
	.rightSlipOtz, .leftSlipOtz{
		width: 31px;
		height: 181px;
		margin-bottom: -90px;
	}
	.nowarp{
		min-width:95%;
	}
	.warp img, .wrap img{
		max-width:100%;
		max-height:100%;
		width:auto;
		height:auto;
		box-sizing: border-box;
	}
	.warp iframe, .wrap iframe{
		max-width:100%;
	}
	.footmenu{
		display:none;
	}
	.socArea {
		margin-right: 0px;
		padding-top:12px;
		float: none;
		text-align: center;
	}
	.line9new img {
		width: 100%;
		height: auto;
	}
	.homeLine1 .lineElem {
		width: 94%;
		margin-left: 3%;
		margin-right: 3%;
		margin-bottom: 3%;
		height:auto;
	}
	.homeLine1 .lineElem>div.elemText {
		text-align: center;
		font: 400 15px/17px Roboto;
		display: block;
		width:100%;
		height:auto;
	}
	a.line3Elem>div {
		padding-top: 32%;
	}
	.anatTitle {
		top: 84px;
	}
	div.anatMan > a.anatMTitle{
		left:none;
		right:0px;
		margin: -57px 0px 0px 0px;
		z-index: 100;
	}
	div.anatWoman >a.anatMTitle{
		left:0px;
		margin: -57px 0px 0px 0px;
	}
	.line7Elem>div {
		background: #fff;
		font: 400 16px/25px Roboto;
		transform: rotate(0deg) scale(1);
		-webkit-transform: rotate(0deg) scale(1);
		transition: all linear 0.2s;
		opacity: 0.8;
	}
	.toOwl10 {
		height: auto;
	}
	.topmenuIn>ul>li>a:hover, .topmenuIn>ul>li>a.subtop:hover, .topmenuIn>ul>li>a.subtop:hover {
		    font: 300 25px/25px Roboto;
			height: auto;
			padding: 10px 80px 10px 0px;
	}
	.topmenuIn>ul>li>a, .topmenuIn>ul>li>a.subtop, .topmenuIn>ul>li>a.subtop:hover {
		    font: 300 25px/25px Roboto;
			height: auto;
			padding: 10px 80px 10px 0px;
	}
	.topmenu ul >li > ul > li > a, .topmenu ul >li > ul > li > a:hover {
		font: 300 21px/24px Roboto;
		height: auto;
		white-space: pre-wrap;
		padding: 7px 7px 7px 0px;
	}
	.rewsArea .blogCommsLineName {
		width: 128px;
		font-size: 14px;
	}
	.blogCommsLineText {
		font-size: 13px;
	}
	div.rewsAdd .blogCommsTitle {
		padding-top: 0px;
	}
	#addBlogComm input[type=text] {
		width: 100%;
	}
	.bread{
		display:none;
	}
	h1, .h1 {
		width: 100%;
		text-align: center;
	}
	h2 {
		margin: 0px 0px 25px;
		font: 21px/21px Roboto;
	}
	.items3 .item3:first-child {
		margin-left: 1%;
		margin-bottom: 1%;
	}

	.items3 .item3 {
		width: 49%;
		height: 33vw;
		margin-left: 1%;
		margin-bottom: 1%;
	}
	.items4 .item4, .items4 .item4:nth-child(4n+5) {
		width: 100%;
		height: 52vw;
		margin-left: 0px;
	}
	.inSlideText {
		font: 14px/16px Roboto;
	}
	.inSlideTitle {
		font: 400 18px/28px Roboto;
	}
	.confIMG{
		width: 100%;
	}
	.confIMG img{
		margin: 5px auto;
		width:100px;
		height:100px;
	}
	.confText{
		width:100%;
	}
	.confCLick{
		float:none;
		margin: 15px auto 0px;
	}
	.vrachArea2List a{
		display:inline-block;
		vertical-align: top;
		width:44%;
		margin: 2.5%;
		text-decoration: none;
	}
	.fioVrach span{
		font: 20px/46px Tahoma;
		width:9%;
	}
	.vrachArea2List a.item5G{
		margin: 2.5% auto;
		width: 100%;
	}
	.gtext{
		width:100%;
	}
	.ssech2{
		text-align:center;
	}
	.section3Area .items1 .item1 {
		float: none;
		display: inline-block;
		margin: 1% auto !important;
		width: 100%;
	}
	.docSMI{
		width:40%;
	}
	.SMIvideoLeft, .SMIvideoTextLeft{
		width:100%;
		padding-bottom: 7px;
	}
	.topmenu ul >li > div > ul > li > a, .topmenu ul >li > div > ul > li > a:hover {
		font: 300 21px/24px Roboto;
		height: auto;
		white-space: pre-wrap;
		padding: 7px 7px 7px 0px;
	}
	.warp .contacts-page img {
		width: 30px;
	}
}


@media screen and (max-width: 490px) {
	.anatTitle {
		top: 20px;
	}
	.rightSlipOtz, .leftSlipOtz{
		display:none;
	}
	.glavBlogImg {
		width: 100%;
		margin-top: -115px;
		box-sizing: border-box;
	}
	.glavBlogText {
		font: 300 14px/21px Roboto;
		height: 328px;
		box-sizing: border-box;
	}
	.glavBlogElem {
		margin: 2px auto 18px;
		float: none;
		width: 100%;
		height: 445px;
	}
	.vrachArea2List a{
		display:inline-block;
		vertical-align: top;
		width:90%;
		margin: 2.5%;
		text-decoration: none;
	}
	.fioVrach span{
		width:15%;
	}
	.docSMI{
		width:90%;
	}
	.vraPhoto{
		padding: 1%;
		display:block;
		width:100%;
	}
	.vraText{
		width:100%;
		display: block;
	}
}

@media screen and (max-width: 400px) {
	.vakaGlav .vakaText {
		height: auto;
		padding: 20px 0px;
	}
	.contCarta {
		width: 100%;
		position: static;
		display: block;
	}
	.vakaGlav .contOther {
		margin-left: 0px;
		padding-left: 3px;
		border-left: 0px solid #d13a3a;
	}
	div.bx-yandex-map {
		color: black;
		font-size: 11px;
		max-width: 100%;
	}
	.vakaDolg {
		font: 300 18px/26px Roboto;
	}
	.vakaTitle {
		height: auto;
		    background: #fff url(img/vakaD.png) no-repeat left 27px;
	}
	.vaka.active .vakaText {
		height: auto;
		padding: 20px 0px;
		width: 100%;
	}
	.ymaps-map {
		width: 100% !important;
		max-width: 100% !important;
	}
	.news1 .new1 {
		width: 100%;
	}
	.blogCommsLineText2 {
		width: 100%;
		border: 1px solid #dcdcdc;
	}
	.blogCommsLineName2, .blogCommsLineName2 {
		width: 100%;
		padding-left: 38px;
		display: block;
		padding: 2px 10px;
		text-align: left;
	}
	.blogCommsLine2, .blogCommsOtvLine2 {
		display: block;
	}
	.blogCommsOtvLine2 .blogCommsLineText2 {
		border: 1px solid #f08d90;
		border-left: 1px solid #f08d90;
	}
	.blogCommsLines2{
		margin-bottom:12px;
	}
	.items3 .item3:first-child {
		margin-left: 1%;
		margin-bottom: 4%;
	}
	.items3 .item3 {
		width: 98%;
		height: 65vw;
		margin-left: 1%;
		margin-bottom: 4%;
	}
	.items1 .item1 {
		width: 103%;
		height: 32vw;
		margin-left: 0px;
		margin-bottom: 5px;
	}
	.items1 .item1 span.hov:before{
		display:none;
	}
	.section1 {
		width: 100%;
	}
	.owlIZ1, .owlIZ2{
		width:100%;
		height: auto;
	}
}






